{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'general/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'general/css/style.css' %}">
<!-- Responsive stylesheet -->
    <link rel="stylesheet" href="{% static 'general/css/responsive.css' %}">
    <link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" />
    <title>404</title>
</head>
<body>
    <div class="h5 container padding404">
        <div class="blue">
            <h3>Ошибка 404</h3>
        </div>
        <div class="row">
        <div class="col-sm-6">
        <h4>
            К сожалению, мы не смогли найти нужную вам страницу, если у вас возникли проблемы с сервисом, пожалуйста, свяжитесь с подддержкой.
        </h4>
        </div>
        </div>
    </div>

    <div class="padding406 container">
        <a href="{% url 'index' %}">На главную</a>
        <a href="mailto:homeet@styleru.org">Связаться с поддержкой</a>
    </div>

<style>
    body {
        background-color: #102d69 !important; 
    }

    h3 {
        color: white !important;
        font-size: 55px;
    }

    h4 {
        color: white !important;
    }
    .padding404 {
        padding-top: 10%
    }
    .padding405 {
        padding-left: 10%
    }
    .padding406 {
        padding-top: 20%
    }

    a {
        padding-right: 20px;
        color: white !important;
    }
</style>
    
</body>
</html>